* {
    padding: 0;
    margin: 0;
}

*:focus {
    outline: none;
}


/* reCAPTCHA v3 */

.grecaptcha-badge {
    display: none;
}


/* Chrome, Safari, Edge, Opera */

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

@font-face {
    font-family: Predator-Regular;
    src: url(/assets/fonts/Predator-Regular.woff);
}

@font-face {
    font-family: Predator-Light;
    src: url(/assets/fonts/Predator-Light.woff);
}

@font-face {
    font-family: Predator-Bold;
    src: url(/assets/fonts/Predator-Bold.woff);
}

@font-face {
    font-family: Predator-Black;
    src: url(/assets/fonts/Predator-Black.woff);
}


/* Firefox */

input[type=number] {
    -moz-appearance: textfield;
}

textarea:hover,
input:hover,
textarea:active,
input:active,
textarea:focus,
input:focus,
button:focus,
button:active,
button:hover,
label:focus,
.btn:active,
.btn.active {
    outline: 0px !important;
    -webkit-appearance: none;
    box-shadow: none !important;
}

body {
    font-family: 'Predator-Regular', 'Roboto', sans-serif;
    font-size: 0.85rem;
    background-color: #141414;
    color: #a7a7a7;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    font-family: 'Predator-Bold', 'Roboto', sans-serif;
    color: #ffffff;
}

b,
strong {
    font-weight: 500 !important;
    font-family: 'Predator-Bold', 'Roboto', sans-serif;
}

.fw-bold {
    font-weight: 500 !important;
    font-family: 'Predator-Bold', 'Roboto', sans-serif;
}

p {
    margin: 0;
}

h6 {
    text-decoration: underline;
    margin-top: 2rem !important;
    margin-bottom: 1rem;
}

.btn-primary {
    --bs-btn-bg: #00aecd;
    --bs-btn-border-color: #00aecd;
    --bs-btn-hover-bg: #009bb8;
    --bs-btn-hover-border-color: #009bb8;
    --bs-btn-active-bg: #008aa3;
    --bs-btn-active-border-color: #008aa3;
    --bs-btn-disabled-bg: #00aecd;
    --bs-btn-disabled-border-color: #00aecd;
}

.btn-close {
    cursor: pointer;
}

.bg-primary {
    background-color: #00aecd !important;
}

.bg-light {
    background-color: #ffffff !important;
}

.border-bottom {
    border-bottom: solid 1px #878787 !important;
}

.form-check-input {
    border: solid 1px #888888 !important;
}


/* General */

.hide {
    height: 0;
    overflow: hidden !important;
}

.opacity-zero {
    opacity: 0;
}

.disable {
    display: none !important;
}

.closed {
    display: none !important;
}

.bold {
    font-family: 'Predator-Bold', 'Roboto', sans-serif;
}

.default-link {
    font-family: 'Predator-Bold', 'Roboto', sans-serif;
    color: inherit;
}

.default-link:hover {
    color: inherit;
}

.btn-custom {
    border-radius: 0px;
    background-image: linear-gradient(to bottom, #00aecd, #1bf7a0);
    border: 0;
}

.btn {
    border-radius: 0;
}

.section-bg {
    background-color: #0c0c0c;
}

.content-templ-style {
    font-family: sans-serif;
    color: #dbdbdb;
}

.border-predator {
    border-image: linear-gradient(to right, #00b4fd 0%, #1dff97 100%) 1;
}

.modal-header,
.modal-body,
.modal-footer {
    background-color: #00aecd;
    border: 0;
}

.modal-title {
    color: #000000;
}

#cartModalMessage {
    color: #000000;
}


/* CONTACT PAGE */

.contact-form {
    width: 100%;
    padding: 5px 10px;
    border: 0px;
}


/* Pop-up*/

.overlay-bg-40 {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 100%;
    background-color: rgb(0 0 0 / 30%);
}

.overlay-bg-60 {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 100%;
    background-color: rgb(0 0 0 / 60%);
}

.overlay-bg-80 {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 100%;
    background-color: rgb(0 0 0 / 80%);
}

.overlay-box {
    position: fixed;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.pop-up {
    background-color: #0c0c0c;
}


/* Header */

.header-info-box {
    line-height: 1.2rem;
    color: #dbdbdb;
    font-size: 0.7rem;
}

.desktop-menu-bg {
    background: #0c0c0c;
    border-bottom: solid 1px #434343;
}

.mobile-header-container {
    height: 4rem;
}

.mobile-header {
    height: 4rem;
    position: fixed;
    width: 100%;
    background-color: #0c0c0c;
    z-index: 10000;
}

.search-input {
    padding: 5px 10px;
    border: 0px;
}

.main-menu-item {
    font-size: 1rem;
    font-family: 'Predator-Bold', 'Roboto', sans-serif;
    color: #dbdbdb;
    cursor: pointer;
    text-decoration: none;
    text-transform: uppercase;
    border-bottom: solid 1px #0c0c0c;
}

.main-menu-item:hover {
    color: #00aecd;
    border-image: linear-gradient(to right, #00b4fd 0%, #1dff97 100%) 1;
}

.main-menu-caret {
    font-family: 'Predator-Bold', 'Roboto', sans-serif;
    text-decoration: none;
    line-height: 2.6rem;
    margin-left: 2rem;
    color: #dbdbdb;
}

.mobile-menu {
    height: 0px;
    overflow: scroll;
    position: fixed;
    left: 0;
    right: 0;
    z-index: 10000;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
}

.mobile-menu-show {
    height: 100%;
}

.mobile-sub-menu {
    max-height: 0px;
    overflow: hidden;
    left: 0;
    right: 0;
    z-index: 1;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
}

.mobile-sub-menu-show {
    max-height: 1000px;
}

.mobile-menu a {
    font-family: 'Predator-Bold', 'Roboto', sans-serif;
    text-decoration: none;
    color: #dbdbdb;
    line-height: 3rem
}

.cart_qty {
    font-size: 0.8rem;
    position: absolute;
    right: -0.3rem;
    color: #ffffff;
    height: 1.2rem;
    width: 1.2rem;
    border-radius: 50%;
    text-align: center;
    background-color: #00aecd;
}


/* Spiffs */

.spiff {
    position: relative;
    width: 100%;
    height: 200px;
    overflow: hidden;
    cursor: pointer;
}

.spiff-bg {
    position: absolute;
    top: 0;
    left: 0;
    background: black;
    height: 100%;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
}

.spiff-copy {
    position: absolute;
    color: #dbdbdb;
    bottom: 2rem;
}

.spiff-header {
    font-family: 'Predator-Bold', 'Roboto', sans-serif;
    text-transform: uppercase;
    font-size: 1rem;
}


/* Category */

.category-form {
    height: 100%;
}

.pg-link {
    text-decoration: none;
    color: initial;
    border: 0;
    background-color: initial;
}

.pg-link:hover {
    color: initial;
    background-color: initial;
    text-decoration: underline;
}

.pg-link {
    background-color: #dbdbdb;
}

.pg-link:hover {
    background-color: #dbdbdb;
}

.pg-link-active {
    background-color: #00aecd;
    color: #1c1c1e;
}

.pg-link-active:hover {
    background-color: #00aecd;
}

.sort-order-filter {
    color: #000000;
    text-decoration: none;
    background-color: #00aecd;
    padding: 0rem 0.5rem;
    font-size: 0.8rem;
}

.sort-order-filter:hover {
    color: #000000;
    background-color: #04c5e8;
}

.filter-box-desktop {
    background-color: #0c0c0c;
}

.filter-box-mobile {
    background-color: #0c0c0c;
    position: fixed;
    overflow: auto;
    top: 0;
    height: 100%;
    width: 100%;
    left: 0;
    z-index: 10000;
}

.filter-box-mobile-title {
    line-height: 1.7rem;
    font-size: 1.3rem;
    color: #dbdbdb;
}

.filter-type {
    margin-bottom: 0.5rem;
    text-transform: uppercase;
    font-size: 0.7rem;
    color: #00aecd;
    border-bottom: solid 1px #00aecd;
    border-image: linear-gradient(to right, #00b4fd 0%, #1dff97 100%) 1;
}

.filter-list {
    padding-left: 0;
    font-size: 0.8rem !important;
}

.filter-label {
    color: #dbdbdb;
}

.filter-count {
    display: none;
}

.mobile-order {
    padding: 0.34rem 0.5rem;
    font-size: .875rem;
    border: solid 1px #ccc;
    background-color: #dbdbdb;
}

.submenu {
    font-family: 'Predator-Bold', 'Roboto', sans-serif;
    font-size: 1rem;
    display: block;
    text-transform: uppercase;
    margin: 0.25rem;
    padding: 0.2rem 0.5rem;
    color: #000000;
    text-decoration: none;
    background: linear-gradient(to right, #00b4fd, #1dff97);
}

.submenu:hover {
    color: #000000;
}

.submenu-mb {
    display: block;
    text-decoration: none;
    margin: 0.25rem;
    color: #000000;
    padding: 0.2rem 0.5rem;
    background-color: #00b4fd !important;
    background: -webkit-linear-gradient(to right, #00b4fd, #1dff97);
    background: linear-gradient(to right, #00b4fd, #1dff97);
}

.submenu-mb:hover {
    color: #000000;
}

.cat-buy-button {
    width: 60%;
    text-align: center;
    background-color: inherit;
    text-transform: uppercase;
    padding: 0.5rem 1rem;
    cursor: pointer;
    border: 1px solid transparent;
    border-image: linear-gradient(to right, #00b4fd 0%, #1dff97 100%) 1;
    color: transparent;
    background-image: linear-gradient(to right, #00b4fd 0%, #1dff97 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-size: 100% 100%;
}

.cat-sold-out-button {
    background-color: inherit;
    color: inherit;
    text-transform: uppercase;
}

.cat-title,
.section-title {
    font-size: 1.5rem;
}

.cat-text {
    font-size: 0.8rem;
}

.section-text {
    border-bottom: solid 1px #4b4b4b;
    font-size: 0.8rem;
    color: #d2d2d2;
}

/* Product grid */

.product-grid-wrapper {
    background: #0c0c0c;
    height: 100%;
}

.product-grid-wrapper:hover {
    background: #060606;
}

.product-grid-img {
    max-width: 100%;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.product-grid-wrapper:hover .product-grid-img {
    transform: scale(1.02);
}

.product-grid-link {
    text-decoration: none;
}

.product-grid-pn {
    font-size: 0.7rem;
}

.product-grid-title {
    font-family: 'Predator-Bold', 'Roboto', sans-serif;
    text-align: center;
    color: #dbdbdb;
}

.grid-param-table {
    font-size: 0.7rem;
}

.grid-param-type {
    text-align: right;
}

.grid-param-value {
    padding-left: 1rem;
}

.grid-price {
    font-family: 'Predator-Bold', 'Roboto', sans-serif;
    font-size: 1.25rem;
    text-align: center;
    color: #dbdbdb;
}

.grid-price-new {
    font-family: 'Predator-Bold', 'Roboto', sans-serif;
    font-size: 1.55rem;
    text-align: center;
    color: #c70056;
}

.cat-gift-box {
    background-color: #151515;
    border: dotted 1px #00aecd;
}

.cat-gift {
    font-size: 0.75rem;
    color: #cccccc;
}

.cat-header {
    font-family: 'Predator-Bold', 'Roboto', sans-serif;
    color: #00aecd;
}


/* Product page */

.pdp-image {
    max-width: 100%;
    background-color: #0c0c0c;
}

.pdp-title {
    font-family: 'Predator-Bold', 'Roboto', sans-serif;
    font-size: 1.5rem;
    color: #ffffff;
}

.pdp-note {
    color: #ffeb00;
    font-size: 1rem;
}

.pdp-short-param-value {
    color: #ffffff;
}

.pdp-price {
    font-family: 'Predator-Bold', 'Roboto', sans-serif;
    font-size: 2rem;
    text-align: end;
    color: #dbdbdb;
}

.pdp-title-mobile {
    font-family: 'Predator-Bold', 'Roboto', sans-serif;
    font-size: 1rem;
    background-color: #0c0c0c;
}

.pdp-buy-button {
    background-color: inherit;
    text-transform: uppercase;
    padding: 0.5rem 1rem;
    cursor: pointer;
    border: 1px solid transparent;
    border-image: linear-gradient(to right, #00b4fd 0%, #1dff97 100%) 1;
    color: transparent;
    background-image: linear-gradient(to right, #00b4fd 0%, #1dff97 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-size: 100% 100%;
}


.pdp-preorder-button {
    background-color: inherit;
    text-align: center;
    color: #dbdbdb;
    text-transform: uppercase;
    border: solid 2px #dbdbdb;
    padding: 0.5rem 1rem;
    width: 60%;
    transition: all 0.3s linear;
    text-decoration: none;
    cursor: pointer;
}

.pdp-preorder-button:hover {
    color: #dbdbdb;
    border-image: linear-gradient(to right, #00b4fd 0%, #1dff97 100%) 1;
}

.pdp-short-param-item {
    font-family: 'Predator-Bold', 'Roboto', sans-serif;
}

.gift-box {
    background-repeat: no-repeat;
    background-position: right;
    background-size: contain;
    color: #fff;
    padding: 0.5rem 1rem;
    background-color: #9b0e41;
}

.gift-header {
    font-size: 1.25rem;
    font-weight: 900;
}

.gift-label {
    font-size: 0.95rem;
    margin-left: 0.7rem;
}

.option-line {
    font-size: 0.75rem;
}

.option-header {
    font-family: 'Predator-Bold', 'Roboto', sans-serif;
    background-color: #202020;
    padding: 0.25rem;
    text-transform: uppercase;
    font-size: 0.75rem;
    color: #dbdbdb;
}

.option-header-pred {
    font-size: 1rem;
}

.option-line {
    font-size: 0.75rem;
    margin-left: 0.25rem;
}

.option-label {
    font-size: 0.8rem;
    margin-left: 0.5rem;
}

.os-select {
    padding: 0.25rem 0.5rem;
}

.os-select-label {
    color: #dbdbdb;
    line-height: 1.5rem;
}

.os-info {
    color: #00aecd;
}

.option_box_pred {
    padding: 0.5rem 1rem;
}

.premium-copy-box {
    background-color: #0c0c0c;
}

.premium-copy-container {
    padding: 0.1rem 1rem;
    color: #ffffff;
    background-color: rgb(0 0 0 / 30%) !important;
}

.premium-headline {
    font-family: 'Predator-Bold', 'Roboto', sans-serif;
    font-size: 1.5rem;
    color: #dbdbdb;
}

.params-table-header {
    background-color: #1e1e1e;
    color: #dbdbdb;
    text-transform: uppercase;
    font-size: 0.75rem;
}

.table-params td {
    background-color: #0c0c0c;
    color: #a7a7a7;
    border-color: #2b2b2b;
    font-size: 0.75rem;
}

.pdp-param-name {
    color: #a7a7a7 !important;
}

.param-no-os {
    font-family: 'Predator-Bold', 'Roboto', sans-serif;
    color: #00aecd;
}

.pdp-price-mobile {
    font-size: 2rem;
    text-align: center;
    color: #dbdbdb;
}

.pdp-buy-button-mb {
    background-color: inherit;
    color: #dbdbdb;
    text-transform: uppercase;
    border: solid 2px;
    padding: 0.5rem 1rem;
    width: 60%;
    cursor: pointer;
    border-image: linear-gradient(to right, #00b4fd 0%, #1dff97 100%)1;
}

.upsale {
    background-color: #0c0c0c;
    cursor: pointer;
}

.upsale:hover {
    background: linear-gradient(to right, #121212, #272727)
}

.upsale-header {
    font-size: 0.825rem;
    color: #d0bb00;
    background-color: #000000;
    padding: 0.25rem 0.75rem;
    display: inline-block;
    text-align: center;
}


.upsale-def-col {
    color: #00aecd;
}

.upsale-reg-price {
    text-decoration: line-through;
    color: #a7a7a7;
    font-weight: 400;
    font-size: 1.1rem;
}

.upsale-discount-price {
    color: #e10053;
    margin-left: 0.5rem;
    font-size: 1.1rem
}

.upsale-note {
    font-size: 0.6rem;
    color: #a7a7a7
}

.checkbox-1 {
    width: 1rem !important
}


/* Cart */

#cartItems {
    color: #000000;
}



/* Footer */

.footer-header {
    font-family: 'Predator-Bold', 'Roboto', sans-serif;
    font-size: 1rem;
    border-bottom: 2px solid #00aecd;
}

.footer-link {
    text-decoration: none;
    color: #dbdbdb;
}

.footer-link:hover {
    text-decoration: underline;
    color: #ffffff;
}


/* CHECKOUT */

.checkout-label {
    display: block;
    margin-bottom: 0.3rem;
}

.checkout-input {
    width: 100%;
    padding: 5px 10px;
    border: 0;
    background-color: #2b2b2b;
    color: #cdcdcd;
    margin-bottom: 0.5rem;
}

.checkout-header {
    font-family: 'Predator-Bold', 'Roboto', sans-serif;
    margin-bottom: 1rem;
    font-size: 1rem;
    color: #00aecd;
    border-bottom: dashed 1px;
}

.big-title {
    font-family: 'Predator-Bold', 'Roboto', sans-serif;
    margin-bottom: 1rem;
    font-size: 1.5rem;
    color: #000000;
    padding: 0.25rem 0.5rem;
    text-align: center;
}

.expand {
    max-height: 0px;
    overflow: hidden;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.expand-show {
    max-height: 500px;
}

.checkout-option {
    font-family: 'Predator-Bold', 'Roboto', sans-serif;
    font-size: 0.9rem;
    color: #dbdbdb;
}

.checkout-option-detail {
    font-size: 0.8rem;
    color: #a7a7a7;
}

.checkout-total {
    font-family: 'Predator-Bold', 'Roboto', sans-serif;
}

.error-message {
    color: #00aecd;
    font-size: 0.7rem;
    padding: 0 0.25rem;
}


/* ORDER */

.order-main-info-item {
    font-family: 'Predator-Bold', 'Roboto', sans-serif;
    text-transform: uppercase;
    font-size: 1rem;
}


/* COMPARE */

.compare-title {
    border-right: 1px solid #a7a7a7;
    color: #a7a7a7 !important;
    font-size: 0.8rem;
}

.compare-img {
    border: 0;
    height: 200px;
}


/* SLIDER */

.carousel-control-prev-icon,
.carousel-control-next-icon {
    width: 5rem;
    height: 5rem;
}

.carousel-indicators [data-bs-target] {
    width: 5rem;
    height: 5px;
    background-color: #00aecd;
}

.carousel-caption {
    bottom: 10%;
}

.slide-title {
    font-family: 'Predator-Black', 'Roboto', sans-serif;
    font-size: 3rem;
    margin-bottom: 0.7rem;
}

.slide-description {
    font-size: 1rem;
}

.slider-button {
    padding: 0.5rem 1.2rem;
    border: 0;
    text-transform: uppercase;
    background-color: #00aecd;
    background: -moz-linear-gradient(top, #00b4fd, #1dff97);
    background: -webkit-linear-gradient(top, #00b4fd, #1dff97);
    background: linear-gradient(to right, #00b4fd, #1dff97);
}